
Figure - Bug #115675
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】 亮度调节条和音量调节条的渐变色效果与UI效果图不一致
2023-02-01 14:39 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-01

Priority: Normal Due date: 2023-02-08

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Reproducibility: Every time Fixed Version: 2023-02-07

Test Type: ST Root cause: 根据UI效果图，变更滑动条的颜色

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、检查亮度调节条和音量调节条的渐变色效果

【预期结果】

2、亮度调节条和音量调节条的渐变色效果与UI效果图一致

【实际结果】

2、亮度调节条和音量调节条的渐变色效果与UI效果图不一致

History

#1 - 2023-02-01 20:44 - CD FW 曹覃刚

- Due date set to 2023-02-08

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-02-02 20:27 - CD FW 曹覃刚

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#3 - 2023-02-06 17:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179531 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Change the color of the control center brightness bar and volume barTC-RID: 1201-0201903IssueID: TS-R-BUG-115675Change-Id:

I66b29581025de46a4db1482f8be78ea498a4cb31
#4 - 2023-02-06 17:36 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-07

- Root cause set to 根据UI效果图，变更滑动条的颜色

#5 - 2023-02-07 11:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

2.7

验证通过，目前渐变色效果与ui图一直

#6 - 2023-02-07 11:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1437.jpg 197 KB 2023-02-01 CD TEST-方永红
